@charset "utf-8";
/* CSS Document */

/* carousel */
div#header div#carousel	{
	float:left;
	width:812px;
	position:relative;
	background:url(../img/common/header_bg.gif) left top no-repeat;
}
div#header div#carousel h2	{
	margin:0 0 0 26px;
}
div#header div.carousel-area	{
	width:750px;
	height:145px;
	margin:0 0 0 31px;
	position:relative;
	overflow:hidden;
}
div#header div.image_carousel	{
	position: absolute;
	width: 4176px;
	height: 145px;
}
div#header div.image_carousel .releasesbox	{
	padding:9px 10px 0 10px;
	float:left;
	text-align:center;
	width: 126px;
	 overflow: hidden; _zoom: 1;
}
div#header div.image_carousel .new	{
	background:url(../img/carousel/new.gif) right 9px no-repeat;
}
div#header div.image_carousel .releasesbox span	{
	margin: -15px auto 0 auto;
	line-height:1.4;
	display:block;
	color:#000000;
	font-size:10px;
	width: 125px;
}
div#header div#carousel .prev,div#header div#carousel .next	{
	width:68px;
	height:145px;
	position:absolute;
	z-index:100;
	top:39px;
	background-repeat:no-repeat;
}
div#header div#carousel .prev	{
	background-image:url(../img/common/left-shadow.png) ;
	background-position:31px top;
}
div#header div#carousel .next	{
	margin-left:744px;
	background-image:url(../img/common/right-shadow.png) ;
	background-position:0 top;
}
div#header div#carousel .prev a,div#header div#carousel .next a	{
	width:52px;
	height:52px;
	display:block;
	margin-top:43px;
	cursor:pointer;
}
div#header div#carousel .prev a	{
	background:url(../img/common/btn_prev.png) left top no-repeat;
	margin-left:5px;
}
div#header div#carousel .next a	{
	background:url(../img/common/btn_next.png) left top no-repeat;
	margin-left:10px;
}
div#header div#carousel .prev a:hover,div#header div#carousel .next a:hover	{
	background-position:left -53px;
	_*background-position:left -52px;	/* ie6 hack */
}
.prev a span,.next a span	{
	display: none;
}
.pagination	{
	position:absolute;
	z-index:150;
	top:10px;
	margin-left:633px;
	width:149px;
}
.pagination a	{
	display:block;
	margin-left:3px;
	width:18px;
	height:18px;
	float:left;
	background: url(../img/carousel/icon_pagination.gif) left top no-repeat;
}
.pagination a span	{
	display: none;
}
.pagination a.selected	{
	background-position:left -18px;
}




#carousel ul,#carousel li		{	list-style:none;list-style-position: outside;margin: 0;padding: 0;	}
#carousel li a					{	zoom: 1;}
#carousel li img				{	vertical-align:top;	}

#carousel li.releasesbox a 		{	display: block; width:74px; overflow: hidden; _zoom: 1;margin: 0 auto;}
#carousel li.releasesbox br		{	letter-spacing:0;	}

